_id: 2EqYRkV3CmcRnsXm
data:
  category: crafting
  description: ''
  effectiveEncumbarance:
    formula: none
    type: special
  isUniquelyOwnable: true
  sid: talent-feinmechanik
  test:
    firstAttribute: cleverness
    secondAttribute: dexterity
    thirdAttribute: dexterity
  type: special
  value: null
effects: []
flags: {}
img: icons/svg/mystery-man.svg
name: Feinmechanik
permission:
  default: 0
  wEwtIaGkqxrjiQ8r: 3
type: talent
_key: '!items!2EqYRkV3CmcRnsXm'
